## libanyevent-processor-perl 0.004

=== debian/changelog ===
libanyevent-processor-perl (0.004-1) unstable; urgency=low

  * Initial Release. Closes: #766563

 -- Robin Sheat <robin@catalyst.net.nz>  Fri, 24 Oct 2014 14:14:35 +1300
