=== debian/control ===
Source: libanyevent-processor-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Robin Sheat <robin@catalyst.net.nz>
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: libanyevent-perl,
 libmoose-perl,
 perl
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libanyevent-processor-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libanyevent-processor-perl.git
Homepage: https://metacpan.org/release/AnyEvent-Processor

Package: libanyevent-processor-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libanyevent-perl,
 libmoose-perl
Description: class for AnyEvent tasks that may be interrupted
 AnyEvent::Processor is a Perl module that provides a base class for
 defining tasks that can be periodically interrupted by a watcher.
