## libanyevent-processor-perl 0.006

=== debian/changelog ===
libanyevent-processor-perl (0.006-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Repository.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 06 Jun 2022 11:19:32 +0100

libanyevent-processor-perl (0.006-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update years of upstream copyright.
  * Add new (build) dependencies.
  * Bump debhelper compatibility level to 9.
  * Add a patch to fix POD syntax errors.

 -- gregor herrmann <gregoa@debian.org>  Mon, 30 Nov 2015 19:08:15 +0100

libanyevent-processor-perl (0.005-1) unstable; urgency=medium

  * Team upload

  [ gregor herrmann ]
  * New upstream release.

  [ Damyan Ivanov ]
  * mark package as autopkg-testable

 -- Damyan Ivanov <dmn@debian.org>  Sun, 22 Nov 2015 09:59:00 +0000
