=== debian/control ===
Source: libanyevent-processor-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Robin Sheat <robin@catalyst.net.nz>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libanyevent-perl,
                     libglib-perl,
                     libmodern-perl-perl,
                     libmoose-perl,
                     perl
Standards-Version: 3.9.6
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libanyevent-processor-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libanyevent-processor-perl.git
Homepage: https://metacpan.org/release/AnyEvent-Processor

Package: libanyevent-processor-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libanyevent-perl,
         libglib-perl,
         libmodern-perl-perl,
         libmoose-perl
Description: class for AnyEvent tasks that may be interrupted
 AnyEvent::Processor is a Perl module that provides a base class for
 defining tasks that can be periodically interrupted by a watcher.
