=== debian/watch ===
version=4
https://metacpan.org/release/AnyEvent-Processor   .*/AnyEvent-Processor-v?@ANY_VERSION@@ARCHIVE_EXT@$
